@media (max-width: 992px) {
    .dropdown-item::before {
        transform: rotate(-90deg) ;
    }
}
.dve-h2 {
    font-size: x-large ;
    color: yellow;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    margin: 20px 0px 10px 0px;
  }
.dve-h3 {
	color: white ;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue ;
}
.dve-position-fixe {
  position: fixed;
  top: 60px ;
  right: 100px ;
}
.dve-position-fixe a {
  text-decoration: none;
}
.dve-canvas {
  border: 1px solid black ;
  background-color: #EFF26E ;
  border-radius: 5px ;
}

#Id_TableauLoto {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}
#Id_TableauLoto td, #Id_TableauLoto th {
	border: 1px solid #ddd;
	padding: 8px;
}
#Id_TableauLoto tr:nth-child(even) {background-color: #f2f2f2;}
#Id_TableauLoto tr:hover {background-color: #ddd;}
#Id_TableauLoto th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #4CAF50;
	color: white;
}
/*---------------------------------------------------------*/
.C_AffichageTirage {
	border-style: outset ;
	display: inline-block ;
	padding: 15px ;
	font-size: 50px ;
	background-color: #808080 ;
	color : #FFF ;
}
/*---------------------------------------------------------*/
#IdDivPopUp {
	border: 1px solid black ;
	width: 120px ;
	position: absolute ;
	top: 20px ;
	background-color: DodgerBlue ;
	color: white ;
	box-shadow: 3px 3px 3px blue, 6px 6px 3px red, 9px 9px 3px green ;
	display: inline ;
}
/*---------------------------------------------------------*/
	.div_global {
		background-image: url("../Documents/background.bmp") ; /* Image 1024 * 768 */
		width: 100% ;
	}
	.entete {
		margin: 10px ; 	/* Reset des marges extérieures */
		padding: 0px ;
	}
	.entete h1 {
		margin: 0px ;
		padding: 5px ;
		color: white ;
	}
  .C_MesPhotos {
		margin-left: 5px ;
		margin-right: 5px ;
        border: 2px solid blue;
        width: 300px ;
        border-radius: 15px ;
        box-shadow: 5px 10px 8px #888 ;
	}